/* 全局 */
*{padding:0;margin:0;}
body{padding:0;margin:0;text-align:left;background:#ffffff;}
body,html{width:100%;height:100%;background:#ffffff;position: relative;top:0;left:0;}
div,p,img,span,form,table,td,input{margin:0;padding:0}
a,textarea,button,input,ul,li,div,span,td{-webkit-appearance:none;}
.fl{float:left}
.fr{float:right}
.fc{text-align:center}
.ma{margin:0 auto;}
.clear{clear:both}
.clear:after {
    display: block;
    content: '';
    clear: both;
}
a:link{text-decoration:none}
a:visited{text-decoration:none}
a:active{text-decoration:none}
a:hover{text-decoration:none}
.disnone{display: none !important;}
.display{display: block !important;}
img{display: inline-block;max-width:100%;}
ul li{list-style:none}
.fixed{position: fixed !important;}
audio{display: none !important;}

.whole{
    width:100%;
    height:auto;
    font-family: "微软雅黑";
    font-size:14px !important;
}
/* 头部 */
.top{
    width:100%;
    border-top:10px solid #6ebef0;
}
.headblock{
    width:1240px;
    margin:0 auto;
    margin-bottom: 30px;
}
.mlogo{
    padding-top:30px;
    padding-right: 45px;
    float:left;
}
.jslogo{
    padding-top:30px;
    float:left;
}
.tool{
    padding-top:20px;
    float:right;
}
.tool1{
    border:1px solid #0d2d4f;
    line-height: 30px;
}
.tool1 span{
    float:left;
}
.ditu{
    width:100px;
    padding-left:15px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color:#313131;
    float:left;
    background: url(../images/dtico.png) no-repeat 15px center;
}
.ditu a{
    color:#313131;
}
.wza{
    width:110px;
    padding-left:15px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color:#313131;
    float:right;
    background: url(../images/wzaico.png) no-repeat 15px center;
}
.tool2{
    margin-top:10px;
    position: relative;
}
.ewm{
    width:80px;
    height:30px;
    padding-left: 20px;
    border:1px solid #0d2d4f;
    border-radius: 15px;
    background: url(../images/ewmico.png) no-repeat 15px center;
    margin-left:10px;
    color:#0d2d4f;
    line-height: 30px;
    font-size: 14px;
    text-align: center;
    float:right;
    cursor: pointer;
}
.en{
    width:30px;
    height: 30px;
    line-height: 30px;
    background: #0d2d4f;
    border-radius: 50%;
    text-align: center;
    font-size: 14px;
    color:#ffffff;
    float:right;
}
.en a{
    color:#ffffff;
}
.ewmblock{
    width:390px;
    height:90px;
    border-radius: 10px;
    box-shadow: 0px 0px 3px 1px #cdcdcd;
    background-color: #ffffff;
    position: absolute;
    right:0px;
    top:40px;
    z-index: 10000;
    display: none;
}
.ewmb1{
    width:180px;
    height:80px;
    border-right: 1px solid #313131;
    margin:5px;
    margin-right:0;
    float: left;
}
.ewmb2{
    width:180px;
    height:80px;
    margin:5px;
    margin-right:0;
    float: left;
}
.ewmimg{
    width:80px;
    float: left;
}
.ewmsm{
    margin-left:10px;
}
.ewmsm p{
    font-size: 12px;
    line-height: 20px;
    color:#313131;
}
.ewmsm .tt{
    font-size:14px;
    color:#0d2d4f;
    font-weight: bold;
}
.search{
    width:100%;
    margin: 0 auto;
    padding:20px 0;
    border-top:1px solid #c9c9c9;
}
.secmain{
    width: 880px;
    margin: 0 auto;
    position: relative;
}
.seinp{
    width:520px;
    padding-left:40px;
    height: 38px;
    line-height: 38px;
    color:#313131;
    background: url(../images/fangdajin.png) no-repeat 15px center;
    border: 1px solid #c9c9c9;
    border-radius: 20px;
}
.but{
    width:150px;
    height: 40px;
    line-height: 40px;
    color:#ffffff;
    font-size: 18px;
    text-align: center;
    background-color: #2b96d7;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-left:20px;
    display: inline-block;
    cursor: pointer;
}
.warning{
    width:106px;
    height:86px;
    padding:7px;
    text-align: center;
    background-color: #ffffff;
    box-shadow: 0px 0px 3px 1px #cdcdcd;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    position:absolute;
    right:0px;
    top:-20px;
    z-index: 1000;
}

/* 主体 */
.mainblock{
    width:100%;
    height:562px;
    background: url(../images/ddesdbg1015.png) top center no-repeat;
}
.newschange{
    width:1250px;
    height:310px;
    margin:0 auto;
    padding-top:20px;
}
.leftmenu{
    width:190px;
    height:300px;
    background-color: rgba(255,255,255,0.8);
    margin:10px;
    border-radius: 10px;
    position: relative;
    float:left;
}
.menu{
    width:120px;
    padding-left:70px;
    height:60px;
    text-align: left;
    color:#313131;
    font-size: 18px;
    line-height: 60px;
    position: relative;
    z-index: 10000;
    cursor: pointer;
}
.menu a{
    color:#313131;
}
.mbg1{
    background: url(../images/ico1.png) no-repeat 30px center;
}
.mbg2{
    background: url(../images/ico2.png) no-repeat 30px center;
}
.mbg3{
    background: url(../images/ico3.png) no-repeat 30px center;
}
.mbg4{
    background: url(../images/ico4.png) no-repeat 30px center;
}
.mbg5{
    background: url(../images/ico5.png) no-repeat 30px center;
}
.bgac{
    width: 210px;
    height:80px;
    background-color: #016fc6;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px;
    position: absolute;
    left:-10px;
}
#me1 .bgac{
    top:-10px;
}
#me2 .bgac{
    top:50px;
}
#me3 .bgac{
    top:110px;
}
#me4 .bgac{
    top:170px;
}
#me5 .bgac{
    top:230px;
}
.mactive{
    color:#ffffff;
}
.mactive a{
    color:#ffffff;
}
#me1 .mactive{
    background: url(../images/ico1-w.png) no-repeat 30px center;
}
#me2 .mactive{
    background: url(../images/ico2-w.png) no-repeat 30px center;
}
#me3 .mactive{
    background: url(../images/ico3-w.png) no-repeat 30px center;
}
#me4 .mactive{
    background: url(../images/ico4-w.png) no-repeat 30px center;
}
#me5 .mactive{
    background: url(../images/ico5-w.png) no-repeat 30px center;
}
.rightnews{
    width:1030px;
    height:300px;
    margin-top:10px;
    float:right;
    background:rgba(255,255,255,0.8);
    border-radius: 15px;
}
/* 新闻动态 */
.newsb1{
    width:985px;
    height:263px;
    margin:0 auto;
    margin-top:20px;
}
.gundong{
    width:460px;
    height:263px;
    overflow: hidden;
    position: relative;
    float:left;
}
.swiper{
    width: 100%;
    height:100%;
}
.swiper-slide img{
    width: 100%;
    height: 100%;
}
.swiper-pagination{
    position: absolute;
    bottom:15px !important;
}
.swiper-pagination-bullet{
    background:#ffffff;
    opacity: 0.2;
}
.swiper-pagination-bullet-active{
    opacity: 1;    
}
.xinwen{
    width:490px;
    height:263px;
    float:left;
    margin-left:30px;
}
.xwbankuai{
    width:100%;
    height:42px;
}
.xwtt{
    width:120px;
    height:40px;
    font-size:16px;
    color:#0973dc;
    line-height: 40px;
    text-align: center;
    border:1px solid #0973dc;
    border-radius: 20px;
    float:left;
    margin-right:20px;
}
.xwtt a{
    color:#0973dc
}
.xwact{
    background:#0973dc;
    color:#ffffff;
}
.xwact a{
    color:#ffffff;
}
.xwli{
    width:490px;
    margin-top:10px;
}
.toutiao{
    width:100%;
}
.toutiao p{
    font-size: 16px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color:#313131;
}
.riqi{
    font-size:12px !important;
}
.xwlist{
    padding-left:20px;
    margin-top:10px;
}
.xwlist ul{
    width:100%;
}
.xwlist ul li{
    list-style: disc;
    height:28px;
    line-height: 28px;
}
.xwlist ul li a{
    color:#313131;
    font-size: 12px;
    width:80%;
    height:28px;
    line-height: 28px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#xw2,#xw3{
    display: none;
}
/* 信息公开 */
.newsb2{
    width:1030px;
    height:300px;
    display: none;
}
.xxgkleft{
    width:440px;
    height:260px;
    padding:20px;
    float:left;
    background: #ffffff;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}
.xxgktt{
    font-size: 18px;
    line-height: 20px;
    color:#0065ac;
    font-weight: bold;
}
.xxgknr{
    margin-top:10px;
    margin-bottom:10px;
}
.xxgkanniu{
    width:138px;
    height:40px;
    line-height: 40px;
    font-size:18px;
    color:#535353;
    text-align: center;
    border:1px solid #a0d0ed;
    border-radius: 10px;
    float:left;
    margin-right:10px;
    margin-bottom:10px;
    cursor: pointer;
}
.xxgkanniu a{
    color:#535353;
    display:block;
}
.xxgkanniu:hover{
    background: #a0d0ed;
}
.xxgkanniu:hover a{
    color:#ffffff;
}
.xxact{
    background: #a0d0ed;
}
.xxact a{
    color:#ffffff;
}
.gkml{
    width:100%;
    margin-top:10px;
    display: flex;
    justify-content: center;
}
.gkan{
    width:70px;
    font-size: 18px;
    color:#313131;
    border-radius: 10px;
    text-align: center;
    margin:0 15px;
    box-shadow: 0px 0px 3px 1px #cdcdcd;
    cursor: pointer;
}
.gkan a{
    color:#313131;
    display:block;
    padding:15px;
}
.gkan:hover{
    background: #0065ac;
}
.gkan:hover a{
    color:#fff;
}
.xxgkright{
    width: 480px;
    margin:20px;
    float: left;
}
.more{
    font-size:14px;
    font-weight: normal;
    float:right;
}
.more a{
    color:#0065ac;
}
/* 零距离 */
.newsb4{
    width:1030px;
    height:300px;
    display: none;
}
.ljl ul li{
    width:140px;
    text-align: center;
    border-right:1px solid #313131;
    height:70px;
    margin-bottom:20px;
    float:left;
}
.ljl ul li:nth-child(3n){
    border-right: none;
}
.ljlrtt{
    width:100%;
    border-bottom: 1px solid #016fc6;
    margin-top:10px;
}
.ljlt{
    height:40px;
    line-height: 40px;
    padding:0 10px;
    font-size: 18px;
    font-weight: bold;
    color:#0065ac;
    float: left;
}
.ljlt a{
    color:#0065ac;
}
.ljlact{
    background: #016fc6;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.ljlact a{
    color:#ffffff;
}
#ljl2,#ljl3{
    display: none;
}
/* 功能板块 */
.gongneng{
    width:1240px;
    margin:0 auto;
    margin-top:20px;
    padding-left: 10px;
}
.anniu{
    width:190px;
    margin-right:20px;
    float:left;
}
.anniu:last-child{
    margin-right:0;
}
/* 友情链接 */
.yqlj{
    width:1240px;
    margin:0 auto;
    margin-top:20px;
    padding-left: 10px;
    position: relative;
}
.yq{
    width:200px;
    float:left;
    margin-right:20px;
}
.lianjie{
    width: 198px;
    padding:0 20px;
    height:50px;
    line-height: 50px;
    border-radius: 25px;
    float:left;
    color:#313131;
    font-size: 16px;
    background: url(../images/jiantou.png) #ffffff no-repeat 200px center;
    cursor: pointer;
    margin-right:20px;
    border: 1px solid #016fc6;
}
.friendlink2{
    display: none;
    width:238px;
    height:150px;
    overflow-x: hidden;
    overflow-y: auto;
    background-color: #fff;
    border: 1px solid #016fc6;
    border-top: 0;
    position: absolute;
    top:50px;
    z-index: 9999;
}
#fd1{
    left:230px;
}
#fd2{
    left:490px;
}
#fd3{
    left:750px;
}
#fd4{
    left:1010px;
}
.fridenlink ul.friendlink2 li {
    text-align: center;
    height: 33px;
    line-height: 33px;
    overflow: hidden;
    color: #595757;
    font-size: 16px;
    cursor: pointer;
    margin-right: 0px;
    padding: 0px;
    margin-bottom: 0px;
    font-family: "Microsoft YaHei";
}
.link{
    padding-left:20px;
    line-height: 30px;
    font-size: 16px;
}
.friendlink2 li a {
    color: #313131;
}
.friendsp{
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

/* footer */
.bottom{
    width:100%;
	border-top: 1px solid #cdcdcd;
	height:auto;
	background: #ededed;
}

.footer2{
	padding:20px 0px 25px 0px;
	width:1180px;
	height:auto;
}

.footer3{
	width:744px;
	height:auto;
	background: url(../images/line_22.jpg) right 0px no-repeat;
	background-size: 2px 120px;
}

.footer3 p{
	line-height: 24px;
	font-size: 12px;
	color:#999999;
}

.footer4{
	padding-left: 42px;
	
	margin-top: 10px;
}

.footer5{

	height:auto;
	margin-bottom: 27px;
}

.logo1{
	width:79px;

	display: block;
	margin-right: 16px;

}

.logo1 img,.logo2 img{
	display:block;
	width:100%;
}

.logo2{
	width:39px;
    display: block;
	margin-right: 21px;
}

.logo3{
	width:207px;
}

.logo3 p{
	padding-left: 29px;
	font:12px/20px "Microsoft YaHei";
	color:#999999;
}
.logo2 p a,.logo3 p a{
    color:#999999;
}
.logo3 p:nth-child(1){
	background:url(../images/bei_19.png) left top no-repeat;
    margin-bottom: 4px;
}

.logo3 p:nth-child(2){
	background:url(../images/hui_18.png) left top no-repeat;
	
}
.logo3 p:nth-child(2) span{
	display:block;
}

.footer6{
	width:100%;
}

.footer6 a{
	padding:0px 9px;
	font-size: 12px;
	color:#999999;
}

